<?php

if(isSet($_POST["txt_codigo"]) and !empty($_POST["txt_codigo"])){
	$codigo = $_POST["txt_codigo"];
	$sql_precio = mysql_query("select descripcion,codigo,precio,precio2,stock  from productos where codigo='$codigo'");
	$precio_ = @mysql_result($sql_precio,0,"precio");
	$precio2 = @mysql_result($sql_precio,0,"precio2");
	$descripcion = @mysql_result($sql_precio,0,"descripcion");
	$stock = @mysql_result($sql_precio,0,"stock");
	
	//echo json_encode($datos);
}
?>